package com.fdkankan.ucenter.service;

import com.fdkankan.ucenter.common.Result;

/**
 * <p>
 * TODO
 * </p>
 *
 * @author dengsixing
 * @since 2022/4/21
 **/
public interface ISceneUpgradeToV4Service {

    Result upgrade(String num) throws Exception;


    Result getUpgradeToV4Progress(String num);


}
